(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      7873,        245]
NotebookOptionsPosition[      6394,        193]
NotebookOutlinePosition[      7041,        216]
CellTagsIndexPosition[      6998,        213]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["P\[RHacek]\[IAcute]klad 1", "Section",
 CellChangeTimes->{{3.689269362445134*^9, 3.6892693713551464`*^9}, 
   3.6892696655655584`*^9}],

Cell[CellGroupData[{

Cell["\<\
Ur\[CHacek]ete elektrickou energii pot\[RHacek]ebnou k\[NonBreakingSpace]oh\
\[RHacek]\[AAcute]t\[IAcute] vody o teplot\[EHacek] 6 \[Degree]C na teplotu \
100 \[Degree]C dodanou do varn\[EAcute] konvice, pokud je \
\[UAcute]\[CHacek]innost oh\[RHacek]evu 95 % a mno\[ZHacek]stv\[IAcute] vody \
je 0,5 litru. Ur\[CHacek]ete proud, kter\[YAcute] je pot\[RHacek]eba pro oh\
\[RHacek]\[AAcute]t\[IAcute], pokud bychom cht\[EHacek]li toto \
mno\[ZHacek]stv\[IAcute] oh\[RHacek]\[AAcute]t za 30 s, 1 min a 2 min.\
\>", "Subsection",
 CellChangeTimes->{{3.6892693550151234`*^9, 3.689269418895213*^9}, {
  3.6892697041456127`*^9, 3.6892697168156304`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T1", "=", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T2", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ucinnost", "=", "0.95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", "0.5"}], 
  RowBox[{"(*", "l", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t1", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t2", "=", "60"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t3", "=", "120"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6888783456214075`*^9, 3.6888783754011106`*^9}, {
  3.688878406232874*^9, 3.688878464920231*^9}, {3.688878508737737*^9, 
  3.688878514664076*^9}, {3.688879581907096*^9, 3.688879582343897*^9}, {
  3.6892695113653426`*^9, 3.6892695283453665`*^9}, {3.6892697435756674`*^9, 
  3.6892698574858274`*^9}, {3.6892700806771393`*^9, 3.68927008104714*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "4186"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"J", "/", "kg"}], "/", "K"}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ro", "=", "1"}], 
  RowBox[{"(*", 
   RowBox[{"kg", "/", "l"}], "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.68926991673591*^9, 3.689269958586969*^9}, 
   3.689270008107038*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Wtep", "=", 
   RowBox[{"ro", "*", "V", "*", "c", "*", 
    RowBox[{"(", 
     RowBox[{"T2", "-", "T1"}], ")"}]}]}], 
  RowBox[{"(*", "J", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Wel", "=", 
  RowBox[{"Wtep", "/", "ucinnost"}]}]}], "Input",
 CellChangeTimes->{{3.6892700233870597`*^9, 3.6892700993571663`*^9}, {
  3.689270164747257*^9, 3.689270173027269*^9}}],

Cell[BoxData["196742.`"], "Output",
 CellChangeTimes->{{3.6892700678271217`*^9, 3.6892701001671667`*^9}, 
   3.6892701777372756`*^9}],

Cell[BoxData["207096.84210526315`"], "Output",
 CellChangeTimes->{{3.6892700678271217`*^9, 3.6892701001671667`*^9}, 
   3.6892701777372756`*^9}]
}, Open  ]],

Cell["\<\
Je to \:201ehodn\[EHacek]\" nebo \:201em\[AAcute]lo\"? Pou\[ZHacek]ijeme n\
\[EHacek]co, co je n\[AAcute]m bli\[ZHacek]\[SHacek]\[IAcute] - \
pen\[IAcute]ze. Uva\[ZHacek]ujme cenu el.energie 5 K\[CHacek]/kWh.\
\>", "Text",
 CellChangeTimes->{{3.6892702045073133`*^9, 3.689270253047381*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cena", "=", "5"}], 
  RowBox[{"(*", 
   RowBox[{"K\[CHacek]", "/", "kWh"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kWh", "=", 
   RowBox[{"1000", "*", "3600"}]}], 
  RowBox[{"(*", "J", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6892702667674003`*^9, 3.6892702713474064`*^9}, {
  3.689270351708519*^9, 3.6892703518985195`*^9}, {3.689270433818634*^9, 
  3.6892704387686415`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"naklady", "=", 
  RowBox[{
   FractionBox["Wel", "kWh"], "*", "5", 
   RowBox[{"(*", "K\[CHacek]", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6892702802474194`*^9, 3.68927028766743*^9}, {
  3.689270408638599*^9, 3.689270447398653*^9}}],

Cell[BoxData["0.2876345029239766`"], "Output",
 CellChangeTimes->{{3.6892704248886213`*^9, 3.6892704480786543`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"vykon1", "=", 
   RowBox[{"Wel", "/", "t1"}]}], 
  RowBox[{"(*", "W", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykon2", "=", 
   RowBox[{"Wel", "/", "t2"}]}], 
  RowBox[{"(*", "W", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"vykon3", "=", 
  RowBox[{"Wel", "/", "t3", 
   RowBox[{"(*", "W", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.689270510078741*^9, 3.689270554738804*^9}}],

Cell[BoxData["6903.228070175438`"], "Output",
 CellChangeTimes->{{3.689270526688764*^9, 3.689270555638805*^9}}],

Cell[BoxData["3451.614035087719`"], "Output",
 CellChangeTimes->{{3.689270526688764*^9, 3.689270555638805*^9}}],

Cell[BoxData["1725.8070175438595`"], "Output",
 CellChangeTimes->{{3.689270526688764*^9, 3.689270555638805*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Uf", "=", "230"}], 
  RowBox[{"(*", "V", "*)"}], ";"}]], "Input",
 CellChangeTimes->{{3.68927057363883*^9, 3.6892705830188427`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"proud1", "=", 
   RowBox[{"vykon1", "/", "Uf"}]}], 
  RowBox[{"(*", "A", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud2", "=", 
   RowBox[{"vykon2", "/", "Uf"}]}], 
  RowBox[{"(*", "A", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"proud3", "=", 
  RowBox[{"vykon3", "/", "Uf", 
   RowBox[{"(*", "A", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.689270728569047*^9, 3.6892707662490997`*^9}}],

Cell[BoxData["30.014035087719297`"], "Output",
 CellChangeTimes->{{3.6892707397090626`*^9, 3.6892707669991007`*^9}}],

Cell[BoxData["15.007017543859648`"], "Output",
 CellChangeTimes->{{3.6892707397090626`*^9, 3.6892707669991007`*^9}}],

Cell[BoxData["7.503508771929824`"], "Output",
 CellChangeTimes->{{3.6892707397090626`*^9, 3.6892707669991007`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1496, 901},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.1999999999999, 841.8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.2 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 140, 2, 84, "Section"],
Cell[CellGroupData[{
Cell[744, 28, 657, 10, 129, "Subsection"],
Cell[1404, 40, 897, 20, 175, "Input"],
Cell[2304, 62, 370, 12, 60, "Input"],
Cell[CellGroupData[{
Cell[2699, 78, 399, 10, 60, "Input"],
Cell[3101, 90, 133, 2, 36, "Output"],
Cell[3237, 94, 144, 2, 36, "Output"]
}, Open  ]],
Cell[3396, 99, 300, 5, 35, "Text"],
Cell[3699, 106, 439, 11, 60, "Input"],
Cell[CellGroupData[{
Cell[4163, 121, 260, 6, 53, "Input"],
Cell[4426, 129, 116, 1, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4579, 135, 429, 12, 83, "Input"],
Cell[5011, 149, 111, 1, 36, "Output"],
Cell[5125, 152, 111, 1, 36, "Output"],
Cell[5239, 155, 112, 1, 36, "Output"]
}, Open  ]],
Cell[5366, 159, 167, 4, 36, "Input"],
Cell[CellGroupData[{
Cell[5558, 167, 440, 12, 83, "Input"],
Cell[6001, 181, 116, 1, 36, "Output"],
Cell[6120, 184, 116, 1, 36, "Output"],
Cell[6239, 187, 115, 1, 36, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
